{
    "aspect_ratio": 0.5051067780872794,
    "comment_count": 0,
    "created_at": "2020-01-23T00:37:53",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 32,
    "first_seen_at": "2020-01-23T00:37:53",
    "format": "png",
    "height": 1077,
    "hidden_from_users": false,
    "id": 2254404,
    "intensities": {
        "ne": 41.552631,
        "nw": 42.2863,
        "se": 39.791128,
        "sw": 46.492851
    },
    "mime_type": "image/png",
    "name": "1430696.png",
    "orig_sha512_hash": "28a23144f43ee009de10a60e4a9d0eb36ef4538939e24a8bdb6e92e6ff84a191955cb9d977c3cbfc74a85a5bdb90e14f21576f471e2a34d81a9f3e4338720d1e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/23/2254404.png",
        "large": "https://derpicdn.net/img/2020/1/23/2254404/large.png",
        "medium": "https://derpicdn.net/img/2020/1/23/2254404/medium.png",
        "small": "https://derpicdn.net/img/2020/1/23/2254404/small.png",
        "tall": "https://derpicdn.net/img/2020/1/23/2254404/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/23/2254404/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/23/2254404/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/23/2254404/thumb_tiny.png"
    },
    "score": 43,
    "sha512_hash": "d8126c8dc6278f9fe6a9c62a368a57def9971489f7eda06a4bed6b91123a94fbdce7065f621e5dccfb3af6e5963cfdea2fbff1e45d42d752806c4aeaba53f9c7",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        24032,
        26446,
        29730,
        40482,
        40953,
        42350,
        45637,
        45912,
        429471
    ],
    "tags": [
        "cropped",
        "equestria girls",
        "hat",
        "safe",
        "screencap",
        "solo",
        "top hat",
        "trixie",
        "spring breakdown"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T16:13:36",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 43,
    "view_url": "https://derpicdn.net/img/view/2020/1/23/2254404__safe_screencap_trixie_equestria+girls_spring+breakdown_cropped_hat_solo_top+hat_trixie+spam.png",
    "width": 544,
    "wilson_score": 0.866325908509726
}
